Subject: Re: Your productivity- URGENT
From: Deeksha Dadu <[email-masked]>
To: Nitin <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, admin <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Mon, 28 Apr 2014 11:48:07 +0530 (IST)

Nitin,

please DO NOT give me lame excuses. I have seen your productivity on all the processes for past many days before I wrote to you. you only back up on ebay when Arun is not around. other processes you have mentioned barely gets any chats and you have hardly taken chats on these processes (a total of 5-12 in the whole day). Do not ever try to fool me with your response time excuse while handling multiple chats. as i said this is my last warning to you. if i ever see you acting over smart, i will not hesitate in taking an extremely strict action against you. YOU WILL NEED TO LOGIN TO GE along with the other processes you have been asked to handle. 

Deeksha 

----- Original Message -----
From: "Nitin" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>
Sent: Saturday, April 26, 2014 12:19:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Your productivity- URGENT

Hi Ma'am
    I apologize for this. I am already doing some multiple chat processes like Parables, Hfl, Fx, Colocation America and an email process Ebay. Earlier I was also doing Borderlinx. The reason why I was not logging into GE as sometimes it is hard to handle multiple chat process at the same time when there are simultaneous chats on them. As per your instructions, we have to maintain response time and blind response also.

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Nitin Kumar" <[email-masked]>
Cc: "akhil" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "admin" <[email-masked]>
Sent: Friday, April 25, 2014 12:50:47 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Your productivity- URGENT

Nitin,

i checked your productivity for last few days and it seems that you have hardly been doing anything in the whole shift. you take 10-12 chats in the entire shift and happily go home. have i hired you here to sit idle? why have you not been logging into GE for so many days? 

consider this a very strict warning. You will log into each and every process you have been trained on for the whole 9 hours with online time of complete 8 hours. I will be personally checking your productivity reports. if i see this again, i will not hesitate in letting you off at once.

Hope i am very clear on this.